[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [TYPO3-german] EXT:tinymce4_rte RTE erscheint nicht im Backend



Hmm... ja könnte sein. Habe bei @sgalinski mal nachgefragt. PHP 7 Support ist 
geplant.

Obwohl man doch annehmen könnte, dass eine so vergleichbar "kleine Extension" 
wie tinymce (nicht tinymce4_rte) in PHP 7 rückwärtskompatibel ist. Ist aber 
vermutlich zu einfach gedacht.

-----Ursprüngliche Nachricht-----
Von: [email protected] 
[mailto:[email protected]] Im Auftrag von Ralf-Rene Schröder
Gesendet: Mittwoch, 1. Juni 2016 14:20
An: [email protected]
Betreff: Re: [TYPO3-german] EXT:tinymce4_rte RTE erscheint nicht im Backend

Am 01.06.2016 um 09:58 schrieb David Gurk:
> ich würde gerne TinyMCE als TYPO3 RTE verwenden. 
> TYPO3 7.6.9 mit PHP Version 7.0.6-9
> 
> Extensions installiert:
> tinymce 4.3.4
> tinymce4_rte 2.2.0

für tinymce lese ich im TER folgendes: PHP (5.3.0 - 5.6.99) wird vermutlich 
die Ursache sein (deshalb bleibe ich immer beim orginal)

--
image[FORMAT] - Ralf-René Schröder
http://www.image-format.eu ... Wir geben Ihrem Image das richtige Format 
_______________________________________________
TYPO3-german mailing list
[email protected]
http://lists.typo3.org/cgi-bin/mailman/listinfo/typo3-german
_______________________________________________
TYPO3-german mailing list
[email protected]
http://lists.typo3.org/cgi-bin/mailman/listinfo/typo3-german